[bot.var]
spt.gb=0
spt.mb=0
80=spt.pi 1
spt.cs=1
spt.tk=1
spt.jn=1
spt.vc=1
spt.rd=1
spt.gd=1
spt.bm=1
spt.sn=1
spt.tl=1
spt.pi=0
enf_ban=1
spt.cp.vc=0
unban_self=1
spt.sc.rd=120
spt.grt=off
setup.connect=off
setup.rule.word=!srules
[rules]
rule.list1=This is a main rule,
rule.list3=This is a Master Rule,
rule.list2=This is a slave rule,
